uuid: 42adfac7-e0d7-438d-928d-8f227185af66
langcode: en
status: true
dependencies: {  }
id: content_book_page
label: 'Content book page'
revision: 0
description: 'for calling the content of the book page '
